## python3-colcon-ros 0.3.23

=== debian/changelog ===
python3-colcon-ros (0.3.23-1) bionic focal jammy stretch buster bullseye; urgency=low

  * source package automatically created by stdeb 0.9.1

 -- Dirk Thomas <web@dirk-thomas.net>  Mon, 11 Apr 2022 16:37:51 -0700
