## python3-colcon-ros 0.4.0

=== debian/changelog ===
python3-colcon-ros (0.4.0-1) bionic focal jammy stretch buster bullseye; urgency=low

  * source package automatically created by stdeb 0.10.0

 -- Dirk Thomas <web@dirk-thomas.net>  Fri, 22 Sep 2023 15:29:07 +0000
