## python3-colcon-ros 0.4.1

=== debian/changelog ===
python3-colcon-ros (0.4.1-1) focal jammy bullseye bookworm; urgency=low

  * source package automatically created by stdeb 0.10.0

 -- Dirk Thomas <web@dirk-thomas.net>  Thu, 05 Oct 2023 17:06:25 +0000
