## python3-colcon-ros 0.5.0

=== debian/changelog ===
python3-colcon-ros (0.5.0-100) focal jammy noble bookworm trixie; urgency=low

  * source package automatically created by stdeb 0.10.0

 -- Dirk Thomas <web@dirk-thomas.net>  Mon, 24 Jun 2024 21:12:55 +0000
