=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 Package: python3-colcon-ros
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}, python3-catkin-pkg-modules (>= 0.4.14), python3-colcon-cmake (>= 0.2.6), python3-colcon-core (>= 0.7.0), python3-colcon-pkg-config, python3-colcon-python-setup-py (>= 0.2.4), python3-colcon-recursive-crawl
+Depends: ${misc:Depends}, ${python3:Depends}, python3-catkin-pkg-modules (>= 0.4.14) | python3-catkin-pkg (>= 0.4.14), python3-colcon-cmake (>= 0.2.6), python3-colcon-core (>= 0.7.0), python3-colcon-pkg-config, python3-colcon-python-setup-py (>= 0.2.4), python3-colcon-recursive-crawl
 Description: Extension for colcon to support ROS packages.
  colcon-ros
  ==========
