=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 # This file was automatically generated by stdeb 0.10.0 at
-# Thu, 05 Oct 2023 17:06:25 +0000
+# Mon, 24 Jun 2024 21:12:55 +0000
 
 %:
 	dh $@ --with python3 --buildsystem=python_distutils
